/* C2FFFF = light blue
66FFFF = medium blue
00CFCF = dark blue
*/

body {
	background: #C2FFFF;
}

#header {
	border: solid 2px #00CFCF;
	background: #66FFFF;
	text-align: center;
}

hr {
	color: #00CFCF;
}

.simple_box_left ul,
.simple_box_right ul
{
	list-style: square;
	font-size: .8em;
}

.simple_box_left,
.simple_box_right
{
	background: #C2FFFF;
	border: solid 2px #00CFCF;
}

.sidebar_left,
.sidebar_right
{
	border: solid 2px #00CFCF;
}
	
#footer {
	border: solid 2px #00CFCF;
	background: #66FFFF;
}

#images {
	width: 786px;
}

.portfolio img {
	width: 450px;
	height: auto;
	border: solid 2px #00cfcf;
}

/* general page links */
	a.list_links:link {
	        color: #00CFCF;
	        background: #FFFFFF;
	}

	a.list_links:visited {
	        color: #00CFCF;
	        background: #FFFFFF;
	}

	a.list_links:hover {
	        color: #FFFFFF;
	        background: #00CFCF;
	}

	a.list_links:active {
	        color: #FFFFFF;
	        background: #00CFCF;
	}

/* footer links for customized programming page */
	#footer_row1 a:link,
	#footer_row2 a:link
	{
	        background: #66FFFF;
	}

	#footer_row1 a:visited,
	#footer_row2 a:visited
	{
	        background: #66FFFF;
	}

	#footer_row1 a:hover,
	#footer_row2 a:hover
	{
	        background: #00CFCF;
	}

	#footer_row1 a:active,
	#footer_row2 a:active
	{
	        background: #00CFCF;
	}
